@charset "utf-8";
/* CSS Document */



/*内页*/
.banner{position: relative;overflow: hidden;}
.banner img{width: 100%;}
.gsjs{width: 1600px;max-width: 92%; margin: 0 auto;padding: 45px 0 0 0;}
.title1{text-align: center;}
.title1 p{color: #F3412D;font-size: 22px;}
.title1 h2{font-weight: bold;color: #232323;font-size: 36px; margin-top: 15px;}
.gsjs_nr{display: flex;justify-content: space-between;flex-wrap: wrap; padding:75px 0 110px ;align-items: center;}
.gsjs_text{width: 50%; padding-right: 35px;}
.gsjs_text p{font-size: 20px; line-height: 46px;color: #585656;}
.gsjs_video{width: calc(50% - 35px);position: relative;}
.gsjs_video img{width: 100%;}
.bfbtn {background:url(../images/b1.png) no-repeat center center #294e99;width: 86px;height: 86px;border-radius: 50%;cursor: pointer; position: absolute; transition: all ease .4s;left:50%; top:50%; transform:translate(-50%,-50%);}
.bfbtn::after { z-index: -1; animation: scaleAni 1s infinite linear; content:''; border:1px solid #ffffff; width: 100%; height: 100%;
 position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); border-radius: 50%;}
.bfbtn::before { z-index: -1;animation: scaleAni 1.5s infinite linear;  content:''; border:1px solid #ffffff; width: 120%; height: 120%;
 position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); border-radius: 50%;}
@keyframes scaleAni{
	from{ transform: translate(-50%,-50%) scale(1); opacity: 1;}
	to{transform: translate(-50%,-50%) scale(1.5); opacity: 0;}
}

.bj1{background: #f1f4fb;}
.w1600{width: 1600px;max-width: 92%; margin:0 auto;}
.ywjj{padding: 65px 0 85px;}
.ywjj_nr{padding-top: 55px;display: flex;justify-content: space-between;flex-wrap: wrap;align-items: center;}
.ywjj_img{width: 50%; padding-right: 35px;}
.ywjj_img img{width: 100%;}
.ywjj_text{width: 50%; padding: 0 0 0 35px;}
.ywjj_text p{font-size: 20px; line-height: 46px;color: #585656;}

.jsimg{padding: 85px 0 65px;}
.jsimg img{width: 100%;}

.bj2{background: url(../images/b5.jpg) no-repeat center center;background-size: cover;}
.lcrj{padding: 70px 0;}
.lcnr{margin-top: 88px; position: relative;}
.lcnr:before{position: absolute;content: "";border-bottom: 1px solid #c5c9d4;width: 100%;left: 0;top: 56px;}
.lcnrbox{overflow: hidden;width: 1600px;margin: 0 auto;max-width: 92%;}
.rjwb h2{font-weight: bold;font-size: 36px;color: #073F93;}
.rjwb p{font-size: 20px; line-height: 36px;color: #5E5E5E;}
.rjwb span{display: block;border-radius: 50%; width: 16px;height: 16px;background: #31c1d1;margin: 10px 0 10px 30px;}
.lcnrbox .mySwiper{padding-bottom: 110px;}
.lcnrbox .swiper-button-prev{top: auto;margin: 0;bottom: 0;left: calc(50% - 40px);background: url(../images/b2.png) no-repeat center center #d1d4df;width: 30px;height: 30px;border-radius: 50%;transition: all .5s;}
.lcnrbox .swiper-button-next{top: auto;margin: 0;bottom: 0;right: calc(50% - 40px);background: url(../images/b3.png) no-repeat center center #d1d4df;width: 30px;height: 30px;border-radius: 50%;transition: all .5s;}
.lcnrbox .swiper-button-next:after,.lcnrbox .swiper-button-prev:after{font-size: 0;}
.lcnrbox .swiper-button-prev:hover{background: url(../images/b2.png) no-repeat center center #1a49a8;}
.lcnrbox .swiper-button-next:hover{background: url(../images/b3.png) no-repeat center center #1a49a8;}

.qyzz{padding: 75px 0 60px;}
.qyzznr{position: relative; overflow: hidden;margin-top: 35px;}
.qyzznr a{display: block; overflow: hidden;}
.qyzznr a img{width: 100%;object-fit: cover;aspect-ratio: 234 / 318;transition: all 1s;}
.qyzznr a:hover img{transform: scale(1.05);}
.qyzznr .mySwiper{padding-bottom: 40px;}

.jrwm{padding: 65px 0;}
.jrwmbox{margin-top: 50px; overflow: hidden;position: relative;}
.jrwmbox .mySwiper{padding-bottom: 60px;}
.jrwmbox .swiper-button-prev{top: auto;margin: 0;bottom: 0;left: calc(50% - 40px);background: url(../images/b2.png) no-repeat center center #d1d4df;width: 30px;height: 30px;border-radius: 50%;transition: all .5s;}
.jrwmbox .swiper-button-next{top: auto;margin: 0;bottom: 0;right: calc(50% - 40px);background: url(../images/b3.png) no-repeat center center #d1d4df;width: 30px;height: 30px;border-radius: 50%;transition: all .5s;}
.jrwmbox .swiper-button-next:after,.jrwmbox .swiper-button-prev:after{font-size: 0;}
.jrwmbox .swiper-button-prev:hover{background: url(../images/b2.png) no-repeat center center #1a49a8;}
.jrwmbox .swiper-button-next:hover{background: url(../images/b3.png) no-repeat center center #1a49a8;}
.jrwmbox a{display: block;background: #fff; padding: 15px 15px 0 15px;box-shadow:0 0 10px rgba(0, 0, 0, .1); }
.jrwmbox span{display: block;overflow: hidden;}
.jrwmbox span img{width: 100%; object-fit: cover;aspect-ratio: 329 / 204;transition: all 1s;}
.jrwmbox a p{text-align: center; font-size: 22px;color: #162F4A;line-height: 1.6; padding: 25px 0;overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
.jrwmbox a:hover img{transform: scale(1.1);}

.qjbg{position: fixed;z-index: 101;background: rgba(0,0,0,.7);left: 0;top: 0;width: 100%;height: 100%;display: none;}
.voderbox{position: fixed;z-index: 102;width: 70%;left:50%; top:50%; transform:translate(-50%,-50%);display: none;}
.ggbtn{position: absolute;top: 25px;right: 25px;cursor: pointer;background: url(../images/a_07.png) no-repeat center center;width: 50px;height: 50px;background-size: 100%;transition: all .6s;}
.ggbtn:hover{transform: rotate(360deg);}
.voderbox video{width: 100%;}
.bottomlogo{display: none;}



@media(max-width:1900px){
.manufacture-content li{height: 580px;}	
.manu-img img{height: 580px;}
.manufacture-content li.cur .manu-wb{padding: 50px 30px 0 30px;}
.manu-img h2{top: 40px;}
}
@media(max-width:1440px){
.manu-img h2{top: 70px;}
.manufacture-content li.cur .manu-wb{padding: 50px 30px 0 30px;}
.manu-wb a{margin-top:40px;}
.manu-wb h2{font-size: 28px;}
.gsjs_text p{line-height: 1.8;font-size: 18px;}
.ywjj_text p{line-height: 1.8;font-size: 18px;}
.rjwb p{line-height: 1.8;font-size: 18px;}
}
@media(max-width:1200px){
.header{z-index: 100;}
.headerbox{height: 60px;}	
.logo{width: 200px;}


.nav{position:fixed;width: 200px;height: calc(100vh - 60px);top: 60px;left:-200px;background: #010101;overflow: auto;}
.nav ul{display: block;}
.nav a{font-size: 16px; line-height: 46px;color: #fff;padding: 0 15px;border-bottom: 1px solid rgba(255,255,255,.2);}
.dhbj{position: fixed;z-index: 88;width: 100%;height: 100%; left: 0;top: 0;background: rgba(0,0,0,.7);display: none;}
.dhbtn{width: 30px;height: 30px; right: 3%;top: 50%;transform: translateY(-50%);background: url(../images/d1.png) no-repeat center center #f3412d;background-size: 20px 20px;position: absolute;border-radius: 4px;cursor: pointer;z-index: 10;}
.dhbtn.on{background: url(../images/d2.png) no-repeat center center #f3412d;background-size: 20px 20px;}
.banner-text h2{font-size: 40px;}
.banner .swiper-pagination-bullet{width: 10px;height: 10px;}
.banner-box{height: 300px;}
.banner-text h2{font-size: 24px;margin-bottom: 15px;}
.banner-text p{font-size: 14px;line-height: 1.8;}

.about{padding: 50px 0 0 0;}
.about-top{display: block;}
.about-title{width: 100%;display: block;}
.about-title p{font-size: 14px;margin-bottom: 15px;}
.about-title h2{font-size: 24px;}
.about-text{width: 100%; padding-top: 15px;}
.about-text p{font-size: 14px; line-height: 1.8;}
.about-text a{font-size: 14px;}
.about-list{padding-top: 30px;}
.about-list li{width: 100%;padding-bottom: 15px;}
.about-list ul{display: block;}

.manufacture-title{padding: 40px 3% 20px 3%;}
.manufacture-title p{font-size: 14px;margin-bottom: 15px;}
.manufacture-title h2{font-size: 24px;}
.manufacture-content li{width: 100%;height: auto;margin-bottom: 15px;}
.manufacture-content li.cur{width: 100%;}
.manufacture-content ul{display: block;}
.manu-img img{height:100%;object-fit: cover;width: 100%;}

.manu-img:before{display: none;}
.manu-wb{display: block;}
.manu{height: 350px;}
.manu-wb h2{font-size: 24px;padding-bottom: 15px;margin-bottom: 15px;}
.manu-img h2{display: none;}
.manu-wb{padding: 25px;opacity: 1;}
.manu-wb p{font-size: 14px; line-height: 1.8;}
.manu-wb a{margin-top: 30px;}
.manufacture-content li.cur .manu-wb{padding: 25px;}
.manu-img h2{font-size: 18px;top: 25px;}
.manufacturebox{padding: 50px 0;}
.manufacturebox-content{padding-top: 15px;}
.manufacturebox-content ul{gap:15px;}
.manufacturebox-content li{width: calc(50% - 15px/2);}

.cooperation{padding: 50px 0;}
.ooperationbox{display: block;}
.cooperation-title a{margin-top: 30px;}
.cooperation-title p{font-size: 14px;margin-bottom: 15px;}
.cooperation-title h2{font-size: 24px;}
.cooperation-right{width: 100%;padding-top: 20px;}
.cooperation-right li{width: calc(50% - 15px/2);}
.news{padding: 50px 0 50px;}
.news-content{padding-top: 20px;}
.news-content .swiper-button-next{width: 40px;height: 40px;right: 0;top: -25px;}
.news-content .swiper-button-prev{width: 40px;height: 40px;right: 45px;top: -25px;}
.footerbox{padding: 30px 0;display: block;}
.foot-left h2{margin-bottom: 8px;}
.foot-left dl{overflow: hidden; margin-left: -20px;}
.foot-left dt a{font-size: 14px;line-height: 1.5;float: left; padding-left: 20px;}
.foot-left ul{display: block;}
.foot-left li{width: 100%;padding-bottom: 25px;}
.foot-left{width: 100%;}
.foot-left p{font-size: 14px;line-height: 1.8;}
.foot_right{width: 100%;display: block;border-top: 1px solid #1E2C52;padding-top: 15px;}
.bqxxbox{display: block;text-align: center;}
.bqxxbox ul{justify-content: center;padding-bottom: 10px;}
.bqxxbox p{font-size: 14px;}
.yzxz ul{top: 60px;}
.wzdz{text-align: center;}
.rwm{width: 120px;margin: 15px auto 0 auto;}

.banner1 img{height: 150px;object-fit: cover;}
.title1 p{font-size: 14px;}
.title1 h2{font-size: 24px;margin-top: 15px;}
.gsjs_nr{padding: 15px 0 50px;display: block;}
.gsjs_text{width: 100%; padding: 0 0 20px;}
.gsjs_text p{font-size: 16px;}
.gsjs_video{width: 100%; padding: 0;}
.ywjj{padding: 50px 0;}
.ywjj_nr{padding-top: 15px;display: block;}
.ywjj_img{width: 100%; padding: 0 0 20px 0;}
.ywjj_text{padding: 0;width: 100%;}
.ywjj_text p{font-size: 16px;}
.jsimg{padding: 50px 0;}
.lcrj{padding: 50px 0;}
.lcnr{margin-top: 20px;}
.rjwb h2{font-size: 24px;margin: 12px 0 0 0;}
.rjwb p{font-size: 14px; line-height: 1.6;}
.rjwb span{margin-left: 20px;}
.lcnrbox .mySwiper{padding-bottom: 50px;}

.qyzz{padding: 50px 0;}
.qyzznr{margin-top: 15px;}
.jrwm{padding: 50px 0;}
.jrwmbox{margin-top: 20px;}
.jrwmbox a p{font-size: 16px;padding: 15px 0;}
.voderbox{width: 94%;}


}